{% extends 'base.html'%}

{% block content %}

  <div class="jumbotron">
      <div class="container">
      <h1 class="display-4" id="hello">Hello, I'm</h1>
      <h1 class="display-4" id="nama">Dinar Sulistyorini,</h1>
      <p id = "UI">an Undergraduate Student of Information <br>
          System at <b>University of Indonesia</b></p>
      <p class="lead">
        <a class="btn btn-primary btn-lg" href="{% url 'homepage:about' %}" role="button">Learn more</a>
      </p>
      </div>
  </div>

{% endblock %}